PDA

View Full Version : Tip regarding IL2-AEP



Hjelmis
04-08-2004, 01:21 PM
Hi folks,

I used to be here a lot like a year ago, and now as ACE expansion set is released, I´m back. After having problems installing the expansionset (had to go into the registry to add a string-value, as I read on another forum, I pulled it of tough). Have played it for around 3-4 minuites and it seems promising so far. I have a few questions tough that u ppl might wanna answer for me:

1. The minimum system requrements has doubled since the IL2-FB original. Does this show in-game? Kower fps?

2. Which new campagin is the funniest?

3. Are there lots of co-op campaign-servers out there?

4. Is Hyperlobby still "the one" webbrowser for flying gentlemen?

5. Anyone else had problems installing the expansion?

Hope to see u in the near future....

Hjelmis
04-08-2004, 01:21 PM
Hi folks,

I used to be here a lot like a year ago, and now as ACE expansion set is released, I´m back. After having problems installing the expansionset (had to go into the registry to add a string-value, as I read on another forum, I pulled it of tough). Have played it for around 3-4 minuites and it seems promising so far. I have a few questions tough that u ppl might wanna answer for me:

1. The minimum system requrements has doubled since the IL2-FB original. Does this show in-game? Kower fps?

2. Which new campagin is the funniest?

3. Are there lots of co-op campaign-servers out there?

4. Is Hyperlobby still "the one" webbrowser for flying gentlemen?

5. Anyone else had problems installing the expansion?

Hope to see u in the near future....

georgeo76
04-08-2004, 01:29 PM
1. I don't' think you'll get lower FPS, I think the system requirements are a more accurate reflection of what FB needs to run properly

2. I have no idea

3. sure, check out VFC*Host (usually up on Fri and Sat nights) It's the best Coop online

4. Yes HL is the one and only

5. yes. Many ppl had trouble installing AEP

______________________
Fiend (http://webpages.charter.net/Stick_Fiend)

Hjelmis
04-08-2004, 02:35 PM
Thanks for the answers. I have now downloaded Hyperlobby and will soon be seen online. Is there any way IL2-fb-users can play against IL2-fb-ACE -users? Or how can I see what servers are running?

Bearcat99
04-08-2004, 02:43 PM
Not compatible.... the AEP is FB2.0.... just FK is anything from FB1.0 to FB1.22. Most guys are doing 2.0 now anyway.

<UL TYPE=SQUARE>http://www.jodavidsmeyer.com/combat/bookstore/tuskegeebondposter.jpg (http://tuskegeeairmen.org/airmen/who.html)[/list]<UL TYPE=SQUARE>vflyer@comcast.net [/list]<UL TYPE=SQUARE>99thPursuit Squadron IL2 Forgotten Battles (http://www.geocities.com/rt_bearcat)[/list]
UDQMG (http://www.uberdemon.com/index2.html) | HYPERLOBBY (http://hyperfighter.jinak.cz/) | IL2 Manager (http://www.checksix-fr.com/bibliotheque/detail_fichier.php?ID=1353) | MUDMOVERS (http://www.mudmovers.com/)

Hjelmis
04-08-2004, 07:11 PM
Oboy, this forum really is active:-) Ok, nice to hear most people see to it that they buy the new stuff, doin som practice in singleplayer before I go out online ....